@charset "UTF-8";
/* CSS Document */


#geral {
    width:1000px;
	height:1200px;
    margin:0 auto;
}



#cabecalho {
	background:url(../images/cabecalho3.png);
	background-repeat:no-repeat;
	width:1000px;
	height:60px;
	margin-top:10px;
	margin-bottom:40px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}


#cabecalho-home {
    background:url(../images/cabecalho.png);
	background-repeat:no-repeat;
	width:1000px;
	height:60px;
	margin-top:10px;
	margin-bottom:40px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;

}

#cabecalho2 {
	background:url(../images/rodape.png);
	background-repeat:no-repeat;
	width:1000px;
	height:60px;
	margin-top:10px;
	margin-bottom:10px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}

#logo {
	width:400px;
	height:100px;
	float:left;
}

#logo-esq {
	width:600px;
    height:100px;
	float:right;
}

#conteudo-1 {
    float:left;
	width:420px;
	height:690px;
}

#conteudo-h {
    float:left;
	width:380px;
	height:690px;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
}

#conteudo-h-2 {
    float:left;
	width:380px;
	height:200px;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
}

#conteudo-h-1 {
	font-size:18px;
	color:#333;
}

#rodape-h {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    clear:both;
	font-color:#666;
	padding-top:40px;
}




#conteudo-1-1 {
    float:left;
	width:395px;
	height:480px;
	padding-top:20px;
	padding-left:10px;
	padding-right:15px;
	padding-bottom:0px;
    font-size:14px;
	color:#333;
}


#conteudo-1-2 {
    float:left;
	width:395px;
	height:480px;
	padding-top:20px;
	padding-left:10px;
	padding-right:15px;
	padding-bottom:0px;
    font-size:14px;
	color:#333;
}


#conteudo-1-3 {
    float:left;
	width:395px;
	height:480px;
	padding-top:20px;
	padding-left:10px;
	padding-right:15px;
	padding-bottom:0px;
    font-size:14px;
	color:#333;
}





#especificacoes-1 {
	background-image:url(../images/especificacoes1.gif);
	background-repeat:no-repeat;
    float:left;
	width:420px;
	height:190px;
}

#especificacoes-2 {
	background-image:url(../images/especificacoes2.gif);
	background-repeat:no-repeat;
    float:left;
	width:420px;
	height:190px;
}

#especificacoes-3 {
	background-image:url(../images/especificacoes3.gif);
	background-repeat:no-repeat;
    float:left;
	width:420px;
	height:190px;
}


#especificacoes-4 {
	background-image:url(../images/especificacoes4.gif);
	background-repeat:no-repeat;
    float:left;
	width:420px;
	height:190px;
}


#especificacoes-livro1 {
    float:left;
	text-align:left;
	width:390px;
	height:145px;
}

#especificacoes-livro2 {
    float:left;
	text-align:left;
	width:390px;
	height:145px;
}

#especificacoes-livro3 {
    float:left;
	text-align:left;
	width:390px;
	height:146px;
}

#especificacoes-livro4 {
	
	background-repeat:no-repeat;
    float:left;
	text-align:left;
	width:360px;
	height:190px;
	margin-left:30px;
}






#conteudo-home {
	float:right;
	width:580px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}

#conteudo-2 {
	float:right;
	width:580px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}

#conteudo-2-1 {
    float:left;
    width:400px;
}

#conteudo-4-1 {
    float:left;
    width:400px;
}

#conteudo-2-2 {
    float:right;
    width:180px;
}

#conteudo-2-3 {
	float:right;
	width:400px;

}










#geral-4 {
    width:1000px;
	height:2000px;
    margin:0 auto;
}


#conteudo-4-4 {
    float:left;
	width:700px;
	height:300px;
	padding-top:20px;
	padding-left:150px;
	padding-right:80px;
	padding-bottom:0px;
}

#conteudo-4 {
	float:right;
	width:580px;
	font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}




#rodape-4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    clear:both;
	font-color:#666;
	padding-top:25px;
}

#conteudo-41 {
    float:left;
	width:820px;
	height:200px;
	padding-top:0px;
	padding-left:80px;
}








#rodape {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
    clear:both;
	font-color:#666;
	padding-top:45px;
}

#contatar {
	font-size: 16px;
	padding-left:200px;
	color:#999;
}
